body {
  font-family: 'Cairo', sans-serif;
  background-color: #f9f5f3;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}
.auth-container {
  background: #fff;
  padding: 25px;
  border-radius: 12px;
  box-shadow: 0 4px 6px rgba(0,0,0,0.1);
  width: 350px;
  text-align: center;
}
h2 {
  color: #4e342e;
  margin-bottom: 20px;
}
label {
  display: block;
  text-align: right;
  margin: 10px 0 5px;
  color: #5d4037;
  font-weight: bold;
}
input {
  width: 100%;
  padding: 10px;
  border: 1px solid #d7ccc8;
  border-radius: 6px;
  margin-bottom: 15px;
  box-sizing: border-box;
}
button {
  background-color: #6d4c41;
  color: #fff;
  border: none;
  padding: 10px;
  width: 100%;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.3s;
}
button:hover {
  background-color: #4e342e;
}
a {
  display: inline-block;
  margin-top: 10px;
  color: #6d4c41;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  background:#1a2f6c
}
